function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","page");
x.t("parameter","description");
x.t("create","session");
x.t("description","connection");
x.t("tibemsxaconnection","tibemsxaconnection_createxasession");
x.t("end-call","connection");
x.t("uses","connection");
x.t("tibemsxaconnection_createxasession","tibemsxaconnection_createxasession");
x.t("tibemsxaconnection_createxasession","tibemsconnection");
x.t("tibemsxaconnection_createxasession","function");
x.t("tibemsxaconnection_createxasession","tibco");
x.t("tibemsxaconnection_createxasession","using");
x.t("support","routed");
x.t("external","transaction");
x.t("connection","tibemssession");
x.t("connection","create");
x.t("connection","session");
x.t("connection","reference");
x.t("connection","server");
x.t("tibems-status","end-call");
x.t("new","session");
x.t("tibems_status","tibemsxaconnection_createxasession");
x.t("cobol","call");
x.t("tibemsconnection","connection");
x.t("queues","tibemssession");
x.t("returning","tibems-status");
x.t("session","connection");
x.t("session","cobol");
x.t("session","returning");
x.t("session","function");
x.t("session","usage");
x.t("session","location");
x.t("session","transactional");
x.t("session","object");
x.t("parameters","parameter");
x.t("communications","sessions");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","external");
x.t("stores","new");
x.t("purpose","create");
x.t("reference","session");
x.t("tibco","software");
x.t("sessions","support");
x.t("routed","queues");
x.t("value","connection");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("manager","tibemsxaconnection");
x.t("manager","uses");
x.t("286","tibco");
x.t("location","remarks");
x.t("remarks","new");
x.t("page","286");
x.t("semantics","external");
x.t("transaction","manager");
x.t("transactional","semantics");
x.t("call","tibemsxaconnection_createxasession");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("object","declaration");
x.t("server","communications");
}
